Subject: Re: bug#21370: 24.5; eww does not work (on debian 8)

From: Glenn Morris <[email-masked]>
Date: Fri, 28 Aug 2015 19:24:49 -0400

H. Dieter Wilhelm wrote:

> I didn't know about the url-cookie-file mechanism.  I deleted the file
> (you can see the offending ... characters below) and eww works again for
> me.

BTW, I actually thought that cookies were not saved by default, since
url-cookie-file defaults to nil. But 'url-do-setup' sets it non-nil,
which is ugly. Perhaps Someone feels like tidying it up (moving the init
to the defvar, with :set-after url-configuration-directory, etc.)

> I asked this question in StackExchange as well, may I answer my own
> question in your name?

Of course, feel free.